Subject: [Depfis] Announcement of EXO.AR I: 1st Argentinian Workshop on Exoplanets

From: "Andrea P. Buccino" <[email-masked]>
Date: Wed, 28 Jun 2017 10:27:23 -0300

----------------------------

  Estimados:

  Transmito esta información que puede ser de interés para miembros del 
Departamento de Física, especialmente aquellos cuyo trabajo se relacione 
con técnicas de análisis de datos e inferencia bayesiana.

  Saludos,

  Rodrigo

***************************************************
Rodrigo F. Díaz
Instituto de Astronomía y Física del Espacio (IAFE)
CONICET - Universidad de Buenos Aires
Buenos Aires, Argentina
—
Phone: (+5411) 5285 7827
Skype: rolo1909
***************************************************
  =====================================================
  EXO.AR I: ​ 1st Argentinian Workshop on Exoplanets
  “Observations and data analysis”

  October 30 – November 2, 2017,

  International Center for Advanced Studies (ICAS),
  San Martín National University, Buenos Aires, Argentina

  FIRST CIRCULAR
  We are pleased to announce the "EXO.AR I: 1st Argentinian Workshop on 
Exoplanets - Observations and data analysis" to be held at the 
International Center for Advanced Studies (ICAS) of the National 
University of San Martín located in the suburbs of Buenos Aires, 
Argentina, from October 30 through November 2, 2017. This first meeting 
aims at enhancing interactions between members of the local exoplanet 
community and international experts on planet detection and 
characterization, the effects of stellar activity on planetary signals, 
and the characterization of exoplanet host stars.

  In addition to talks by invited speakers, participants will have the 
opportunity to present their work through oral contributions.

  For more information, visit the workshop website ​ 
http://www.iafe.uba.ar/exoar​ [1], which is updated regularly.
  We hope to find you among the participants!

  PRE-REGISTRATION
  In order to guarantee an efficient organization of the event, we 
encourage all the interested people to complete this form [2]by July 14, 
2017. Due to space limitations, the number of attendees will be capped 
at 45.

  IMPORTANT DATES
  - Pre-registration​ : June 14 - July 14, 2017
  - Registration​ : August 1 - September 29, 2017
  - Abstract submission​ : August 1 - September 8, 2017

  ORGANIZING AND SCIENTIFIC COMMITTEE
  - Andrea Buccino (IAFE, CONICET)
  - Rodrigo Díaz (IAFE, CONICET; Chair)
  - Emiliano Jofré (OAC, CONICET)
  - Romina Petrucci (OAC, CONICET)
  - Carlos Saffe (ICATE, CONICET)

  CONTACT:​ ​ [email-masked]

====================================================================================

Links:
------
[1] http://www.iafe.uba.ar/exoar
[2] 
https://docs.google.com/forms/d/e/1FAIpQLScm5JH_PDdJTYGXd0Cm8m1vGbD9sSmzbtrLlp9YjbNg2WasdQ/viewform

-- 
========================================
Andrea Paola Buccino
URL (Home Page): http://cms.iafe.uba.ar/abuccino
e-mail: [email-masked]
----------------------------------------
Instituto de Astronomía y Física del Espacio (IAFE)
Phone: (+54)-11-4781-6755/4783-2642, ext 104
Fax: (+54)-11-4786-8114
CC 67 Suc. 28, 1428 Buenos Aires, Argentina.
----------------------------------------